#temporary .read-sentence {
    margin-bottom: 36px;
}

#temporary .closed {
    margin-bottom: 78px;
}

#temporary .button-yellow {
    padding: 12px 80px;
    margin-top: 14px;
}

#temporary .button-yellow::after {
    right: -65px;
}

.extension-time {
    display: flex;
    gap: 100px;
    margin-top: 36px;
}

.extension-time img {
    flex: 1 1 0;
    min-width: 0;
    max-width: 100%;
    height: auto;
    object-fit: contain;
}

.button-multiple {
    display: flex;
    justify-content: center;
    gap: 22px;
}

.square-ol {
    counter-reset: list-counter;
    list-style: none;
    margin: 0;
    padding-left: 0;
    margin-top: 25px;
}

.square-ol>li {
    counter-increment: list-counter;
    position: relative;
    margin-bottom: 12px;
    padding-left: 42px;
    line-height: 2;
    font-size: 18px;
    color: #4B5D92;
    font-weight: bold;
}

.square-ol>li::before {
    content: counter(list-counter);
    position: absolute;
    top: 0.15em;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    border-radius: 5px;
    /* 丸の背景色 */
    background-color: #4B5D92;
    /* 数字の文字色 */
    color: #ffffff;
    font-size: 20px;
    line-height: 1.2;
}

.square-ol li span {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
    color: #4A4A4A;
    display: block;
    font-weight: 400;
}

.ccinfo {
    display: flex;
    gap: 42px;
}

.ccinfo-item {
    flex: 1;
    width: 100%;
}

.ccinfo-item>span,
.ccuse-item>span {
    position: relative;
    display: block;
    color: #4B5D92;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.75;
    margin-bottom: 7px;
}

.ccinfo-item>span::before,
.ccuse-item>span::before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background-color: #4B5D92;
    border-radius: 50%;
    margin-right: 4px;
    vertical-align: middle;
    top: -1px;
    position: relative;
}

.ccinfo-item td {
    text-align: start;
}

.ccinfo-item td:first-child {
    width: 164px;
}

td span {
    display: block;
}

.ccuse {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 42px;
    row-gap: 32px;
}

.ccuse-item {
    width: 100%;
}

.ccuse-item td:first-child {
    width: 191px;
}

.font12 {
    font-size: 12px;
    line-height: 2;
}

.font14 {
    font-size: 14px;
    line-height: 1.7;
}

@media screen and (max-width: 1023px) {

    .extension-time {
        gap: 20px;
    }

    .ccuse {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 38px;
    }

    .ccuse-item {
        height: max-content;
    }
}

@media screen and (max-width: 767px) {

    #temporary .closed {
        margin-bottom: 38px;
    }

    .button-white {
        margin-top: 0px;
        width: max-content;
        padding: 8px 24px;
        line-height: 1.5;
    }

    .button-white.two-column::after {
        position: absolute;
        top: 29px;
        right: 10px;
    }

    .extension-time {
        flex-direction: column;
        gap: 31px;
        margin-top: 20px;
    }

    .button-multiple {
        flex-direction: column;
        gap: 20px;
        align-items: center;
        margin-top: 18px;
    }

    .ccinfo {
        flex-direction: column;
        gap: 0px;
    }

    /* スマホでは最初テーブルを閉じる */
    .ccuse-item table {
        display: none;
        overflow: hidden;
        height: 0;
        opacity: 0;
        margin-bottom: 0;
        transition:
            height 0.3s ease,
            opacity 0.3s ease;
    }

    .ccuse-item td:first-child,
    .ccinfo-item td:first-child {
        width: 100%;
    }

    /* 開いた時だけ表示 */
    .ccuse-item.is-open table {
        display: table;
        width: 100%;
    }

    .ccuse-item>span {
        display: flex;
        align-items: center;
        cursor: pointer;
    }


    /* 開閉アイコン */
    .accordion-icon {
        position: relative;
        width: 16px;
        height: 16px;
        margin-left: auto;
        flex-shrink: 0;
    }

    .accordion-icon::before,
    .accordion-icon::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        width: 16px;
        height: 2px;
        background-color: #4B5D92;
        border-radius: 999px;
        transform: translate(-50%, -50%);
    }

    /* 縦線 */
    .accordion-icon::after {
        transform: translate(-50%, -50%) rotate(90deg);
        opacity: 1;
        transition: opacity 0.3s ease;
    }

    /* 開いた時に縦線だけふんわり消えてマイナスになる */
    .ccuse-item.is-open .accordion-icon::after {
        opacity: 0;
    }
}